Subject: RE: NE ISO call from Doot
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 Dec 2001 11:30:44 -0800 (PST)

Jim,
 
We are the right people--just let me know when you would like to talk.
 
Regards,
 
Dave

-----Original Message-----
From: Steffes, James D. 
Sent: Monday, December 17, 2001 12:02 PM
To: Mellencamp, Lisa; Gorte, David
Cc: Sacks, Edward; Llodra, John; Nicolay, Christi L.; Nettelton, Marcus
Subject: FW: NE ISO call from Doot

Lisa and Dave --
 
Are you the right people to discuss payment or modified credit terms for EPMI?  The issue with NEPOOL is that our UI/CMP/NSTAR wholesale reqts deals would be harmed if we don't pay these guys.  
 
I don't know if we should pay, but I need to figure out who is on point for paying if that decision is reached.
 
I know that John Llodra is trying to sell these positions.
 
Jim
 
-----Original Message-----
From: Sacks, Edward 
Sent: Monday, December 17, 2001 9:45 AM
To: Steffes, James D.; Nettelton, Marcus; Nicolay, Christi L.
Subject: RE: NE ISO call from Doot

Has anyone brought this to the attention of the cash committee?  (Dave Gorte, Lisa Mellencamp) 
 
Ed

-----Original Message-----
From: Steffes, James D. 
Sent: Sunday, December 16, 2001 8:17 PM
To: Nettelton, Marcus; Nicolay, Christi L.; Sacks, Edward
Subject: RE: NE ISO call from Doot

I left Dave Doot a message.  I need to call Monday.  Does anyone have any real options for EPMI?  I am going to suggest that we modify our credit for two options - weekly billing or wholesale sleave.  
 
At the same time, I don't think that we are in default right now - although our surety bonds are being revoked by the issuer.
 
Ed -- are we in any position to pay NEPOOL for EPMI?  When will the $$ be due?
 
Most importantly, who is making the decision that our UI/CMP/NSTAR positions should not be funded?
 
Sounds like NEPOOL is just about done with Enron and its affiliates.
 
Jim  

-----Original Message----- 
From: Nettelton, Marcus 
Sent: Sat 12/15/2001 7:28 AM 
To: Nicolay, Christi L.; Steffes, James D.; Sacks, Edward 
Cc: 
Subject: RE: NE ISO call from Doot

As long as we continue not to make any promises, but keep the matter "under review". 

 -----Original Message----- 
From:   Nicolay, Christi L.  
Sent:   Friday, December 14, 2001 3:34 PM 
To:     Steffes, James D.; Sacks, Edward; Nettelton, Marcus 
Subject:        NE ISO call from Doot 

David Doot left me a message that he had not heard back and he was expecting our proposal yesterday (which we had not told him).  He also said that the bonding company was "rumbling" that it was not going to pay.  I do not know what their obligation is to pay, but I would think that "rumbling" is not default, yet.

Jim S. is going to call David Doot back this afternoon.